<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.15" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="unionwiced__bt__avrc__response__t" kind="union" language="C++" prot="public">
    <compoundname>wiced_bt_avrc_response_t</compoundname>
    <includes local="no">wiced_bt_avrc_defs.h</includes>
      <sectiondef kind="public-attrib">
      <memberdef id="unionwiced__bt__avrc__response__t_1af40bfb5d2c3c3394ccc5f33a21a003e4" kind="variable" mutable="no" prot="public" static="no">
        <type>uint8_t</type>
        <definition>uint8_t wiced_bt_avrc_response_t::pdu</definition>
        <argsstring />
        <name>pdu</name>
        <briefdescription>
<para>PDU. </para>
        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_avrc_defs.h" bodystart="1544" column="1" file="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_avrc_defs.h" line="1544" />
      </memberdef>
      <memberdef id="unionwiced__bt__avrc__response__t_1a93050493f9afa125ad540cc1cb124961" kind="variable" mutable="no" prot="public" static="no">
        <type><ref kindref="compound" refid="structwiced__bt__avrc__rsp__t">wiced_bt_avrc_rsp_t</ref></type>
        <definition>wiced_bt_avrc_rsp_t wiced_bt_avrc_response_t::rsp</definition>
        <argsstring />
        <name>rsp</name>
        <briefdescription>
<para>general response </para>
        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_avrc_defs.h" bodystart="1545" column="1" file="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_avrc_defs.h" line="1545" />
      </memberdef>
      <memberdef id="unionwiced__bt__avrc__response__t_1a3d8fb5e2f1ea335d94d7b8eaabd8980c" kind="variable" mutable="no" prot="public" static="no">
        <type><ref kindref="compound" refid="structwiced__bt__avrc__get__caps__rsp__t">wiced_bt_avrc_get_caps_rsp_t</ref></type>
        <definition>wiced_bt_avrc_get_caps_rsp_t wiced_bt_avrc_response_t::get_caps</definition>
        <argsstring />
        <name>get_caps</name>
        <briefdescription>
<para>GetCapability. </para>
        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_avrc_defs.h" bodystart="1546" column="1" file="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_avrc_defs.h" line="1546" />
      </memberdef>
      <memberdef id="unionwiced__bt__avrc__response__t_1a825c2df41c58cd944f21ec90ae76dbb9" kind="variable" mutable="no" prot="public" static="no">
        <type><ref kindref="compound" refid="structwiced__bt__avrc__list__app__attr__rsp__t">wiced_bt_avrc_list_app_attr_rsp_t</ref></type>
        <definition>wiced_bt_avrc_list_app_attr_rsp_t wiced_bt_avrc_response_t::list_app_attr</definition>
        <argsstring />
        <name>list_app_attr</name>
        <briefdescription>
<para>ListPlayerAppAttr. </para>
        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_avrc_defs.h" bodystart="1547" column="1" file="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_avrc_defs.h" line="1547" />
      </memberdef>
      <memberdef id="unionwiced__bt__avrc__response__t_1ae35073f27258d735f2cc2fb05669a3f0" kind="variable" mutable="no" prot="public" static="no">
        <type><ref kindref="compound" refid="structwiced__bt__avrc__list__app__values__rsp__t">wiced_bt_avrc_list_app_values_rsp_t</ref></type>
        <definition>wiced_bt_avrc_list_app_values_rsp_t wiced_bt_avrc_response_t::list_app_values</definition>
        <argsstring />
        <name>list_app_values</name>
        <briefdescription>
<para>ListPlayerAppValues. </para>
        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_avrc_defs.h" bodystart="1548" column="1" file="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_avrc_defs.h" line="1548" />
      </memberdef>
      <memberdef id="unionwiced__bt__avrc__response__t_1ae79acf6dac838b7c209be876e79d612f" kind="variable" mutable="no" prot="public" static="no">
        <type><ref kindref="compound" refid="structwiced__bt__avrc__get__cur__app__value__rsp__t">wiced_bt_avrc_get_cur_app_value_rsp_t</ref></type>
        <definition>wiced_bt_avrc_get_cur_app_value_rsp_t wiced_bt_avrc_response_t::get_cur_app_val</definition>
        <argsstring />
        <name>get_cur_app_val</name>
        <briefdescription>
<para>GetCurAppValue. </para>
        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_avrc_defs.h" bodystart="1549" column="1" file="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_avrc_defs.h" line="1549" />
      </memberdef>
      <memberdef id="unionwiced__bt__avrc__response__t_1a3e5b18de7b0f98d61b025f3b7e51ffb9" kind="variable" mutable="no" prot="public" static="no">
        <type><ref kindref="compound" refid="structwiced__bt__avrc__rsp__t">wiced_bt_avrc_rsp_t</ref></type>
        <definition>wiced_bt_avrc_rsp_t wiced_bt_avrc_response_t::set_app_val</definition>
        <argsstring />
        <name>set_app_val</name>
        <briefdescription>
<para>SetAppValue. </para>
        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_avrc_defs.h" bodystart="1550" column="1" file="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_avrc_defs.h" line="1550" />
      </memberdef>
      <memberdef id="unionwiced__bt__avrc__response__t_1a83d4e11038af4a0ee8cab290f6e504ce" kind="variable" mutable="no" prot="public" static="no">
        <type><ref kindref="compound" refid="structwiced__bt__avrc__get__app__attr__txt__rsp__t">wiced_bt_avrc_get_app_attr_txt_rsp_t</ref></type>
        <definition>wiced_bt_avrc_get_app_attr_txt_rsp_t wiced_bt_avrc_response_t::get_app_attr_txt</definition>
        <argsstring />
        <name>get_app_attr_txt</name>
        <briefdescription>
<para>GetAppAttrTxt. </para>
        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_avrc_defs.h" bodystart="1551" column="1" file="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_avrc_defs.h" line="1551" />
      </memberdef>
      <memberdef id="unionwiced__bt__avrc__response__t_1a64dd81bf978a7351d42c248bdcb188bd" kind="variable" mutable="no" prot="public" static="no">
        <type><ref kindref="compound" refid="structwiced__bt__avrc__get__app__attr__txt__rsp__t">wiced_bt_avrc_get_app_attr_txt_rsp_t</ref></type>
        <definition>wiced_bt_avrc_get_app_attr_txt_rsp_t wiced_bt_avrc_response_t::get_app_val_txt</definition>
        <argsstring />
        <name>get_app_val_txt</name>
        <briefdescription>
<para>GetAppValueTxt. </para>
        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_avrc_defs.h" bodystart="1552" column="1" file="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_avrc_defs.h" line="1552" />
      </memberdef>
      <memberdef id="unionwiced__bt__avrc__response__t_1a8efca17cfe4b73de3ff80665c42b7d9a" kind="variable" mutable="no" prot="public" static="no">
        <type><ref kindref="compound" refid="structwiced__bt__avrc__rsp__t">wiced_bt_avrc_rsp_t</ref></type>
        <definition>wiced_bt_avrc_rsp_t wiced_bt_avrc_response_t::inform_charset</definition>
        <argsstring />
        <name>inform_charset</name>
        <briefdescription>
<para>InformCharset. </para>
        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_avrc_defs.h" bodystart="1553" column="1" file="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_avrc_defs.h" line="1553" />
      </memberdef>
      <memberdef id="unionwiced__bt__avrc__response__t_1aa3735d67a0d276289d22d526e8b7bfb3" kind="variable" mutable="no" prot="public" static="no">
        <type><ref kindref="compound" refid="structwiced__bt__avrc__rsp__t">wiced_bt_avrc_rsp_t</ref></type>
        <definition>wiced_bt_avrc_rsp_t wiced_bt_avrc_response_t::inform_battery_status</definition>
        <argsstring />
        <name>inform_battery_status</name>
        <briefdescription>
<para>InformBatteryStatus. </para>
        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_avrc_defs.h" bodystart="1554" column="1" file="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_avrc_defs.h" line="1554" />
      </memberdef>
      <memberdef id="unionwiced__bt__avrc__response__t_1a925c5377358e56f284b42a6571ba3c28" kind="variable" mutable="no" prot="public" static="no">
        <type><ref kindref="compound" refid="structwiced__bt__avrc__get__elem__attrs__rsp__t">wiced_bt_avrc_get_elem_attrs_rsp_t</ref></type>
        <definition>wiced_bt_avrc_get_elem_attrs_rsp_t wiced_bt_avrc_response_t::get_elem_attrs</definition>
        <argsstring />
        <name>get_elem_attrs</name>
        <briefdescription>
<para>GetElemAttrs. </para>
        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_avrc_defs.h" bodystart="1555" column="1" file="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_avrc_defs.h" line="1555" />
      </memberdef>
      <memberdef id="unionwiced__bt__avrc__response__t_1aacd0f340975b4bd8c0cf191a83eaf1a1" kind="variable" mutable="no" prot="public" static="no">
        <type><ref kindref="compound" refid="structwiced__bt__avrc__get__play__status__rsp__t">wiced_bt_avrc_get_play_status_rsp_t</ref></type>
        <definition>wiced_bt_avrc_get_play_status_rsp_t wiced_bt_avrc_response_t::get_play_status</definition>
        <argsstring />
        <name>get_play_status</name>
        <briefdescription>
<para>GetPlayStatus. </para>
        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_avrc_defs.h" bodystart="1556" column="1" file="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_avrc_defs.h" line="1556" />
      </memberdef>
      <memberdef id="unionwiced__bt__avrc__response__t_1aa094bd32343d04dceb329f3640913a48" kind="variable" mutable="no" prot="public" static="no">
        <type><ref kindref="compound" refid="structwiced__bt__avrc__reg__notif__rsp__t">wiced_bt_avrc_reg_notif_rsp_t</ref></type>
        <definition>wiced_bt_avrc_reg_notif_rsp_t wiced_bt_avrc_response_t::reg_notif</definition>
        <argsstring />
        <name>reg_notif</name>
        <briefdescription>
<para>RegNotify. </para>
        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_avrc_defs.h" bodystart="1557" column="1" file="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_avrc_defs.h" line="1557" />
      </memberdef>
      <memberdef id="unionwiced__bt__avrc__response__t_1a5bcb1b55774f104c9a58024c9b19b40a" kind="variable" mutable="no" prot="public" static="no">
        <type><ref kindref="compound" refid="structwiced__bt__avrc__rsp__t">wiced_bt_avrc_rsp_t</ref></type>
        <definition>wiced_bt_avrc_rsp_t wiced_bt_avrc_response_t::continu</definition>
        <argsstring />
        <name>continu</name>
        <briefdescription>
<para>Continue. </para>
        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_avrc_defs.h" bodystart="1558" column="1" file="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_avrc_defs.h" line="1558" />
      </memberdef>
      <memberdef id="unionwiced__bt__avrc__response__t_1a370c9b2fac77fe97ad41afb0de57d899" kind="variable" mutable="no" prot="public" static="no">
        <type><ref kindref="compound" refid="structwiced__bt__avrc__rsp__t">wiced_bt_avrc_rsp_t</ref></type>
        <definition>wiced_bt_avrc_rsp_t wiced_bt_avrc_response_t::abort</definition>
        <argsstring />
        <name>abort</name>
        <briefdescription>
<para>Abort. </para>
        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_avrc_defs.h" bodystart="1559" column="1" file="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_avrc_defs.h" line="1559" />
      </memberdef>
      <memberdef id="unionwiced__bt__avrc__response__t_1a334bac134d3ad1f416226f22c861232e" kind="variable" mutable="no" prot="public" static="no">
        <type><ref kindref="compound" refid="structwiced__bt__avrc__rsp__t">wiced_bt_avrc_rsp_t</ref></type>
        <definition>wiced_bt_avrc_rsp_t wiced_bt_avrc_response_t::addr_player</definition>
        <argsstring />
        <name>addr_player</name>
        <briefdescription>
<para>SetAddrPlayer. </para>
        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_avrc_defs.h" bodystart="1561" column="1" file="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_avrc_defs.h" line="1561" />
      </memberdef>
      <memberdef id="unionwiced__bt__avrc__response__t_1a7aed203f3420032a5bd7033ce0fecdcd" kind="variable" mutable="no" prot="public" static="no">
        <type><ref kindref="compound" refid="structwiced__bt__avrc__set__volume__rsp__t">wiced_bt_avrc_set_volume_rsp_t</ref></type>
        <definition>wiced_bt_avrc_set_volume_rsp_t wiced_bt_avrc_response_t::volume</definition>
        <argsstring />
        <name>volume</name>
        <briefdescription>
<para>SetAbsVolume. </para>
        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_avrc_defs.h" bodystart="1562" column="1" file="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_avrc_defs.h" line="1562" />
      </memberdef>
      <memberdef id="unionwiced__bt__avrc__response__t_1a5c4ff5b9a285cdab8ccefe140acefcd6" kind="variable" mutable="no" prot="public" static="no">
        <type><ref kindref="compound" refid="structwiced__bt__avrc__set__br__player__rsp__t">wiced_bt_avrc_set_br_player_rsp_t</ref></type>
        <definition>wiced_bt_avrc_set_br_player_rsp_t wiced_bt_avrc_response_t::br_player</definition>
        <argsstring />
        <name>br_player</name>
        <briefdescription>
<para>SetBrowsedPlayer. </para>
        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_avrc_defs.h" bodystart="1563" column="1" file="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_avrc_defs.h" line="1563" />
      </memberdef>
      <memberdef id="unionwiced__bt__avrc__response__t_1a3e40dafdcd6ccf1ac2a80618def3ed35" kind="variable" mutable="no" prot="public" static="no">
        <type><ref kindref="compound" refid="structwiced__bt__avrc__get__items__rsp__t">wiced_bt_avrc_get_items_rsp_t</ref></type>
        <definition>wiced_bt_avrc_get_items_rsp_t wiced_bt_avrc_response_t::get_items</definition>
        <argsstring />
        <name>get_items</name>
        <briefdescription>
<para>GetFolderItems. </para>
        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_avrc_defs.h" bodystart="1564" column="1" file="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_avrc_defs.h" line="1564" />
      </memberdef>
      <memberdef id="unionwiced__bt__avrc__response__t_1a92102d586bef6603adce260ed988faaa" kind="variable" mutable="no" prot="public" static="no">
        <type><ref kindref="compound" refid="structwiced__bt__avrc__chg__path__rsp__t">wiced_bt_avrc_chg_path_rsp_t</ref></type>
        <definition>wiced_bt_avrc_chg_path_rsp_t wiced_bt_avrc_response_t::chg_path</definition>
        <argsstring />
        <name>chg_path</name>
        <briefdescription>
<para>ChangePath. </para>
        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_avrc_defs.h" bodystart="1565" column="1" file="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_avrc_defs.h" line="1565" />
      </memberdef>
      <memberdef id="unionwiced__bt__avrc__response__t_1a749913ae4bb1432451565e65a5e27d2c" kind="variable" mutable="no" prot="public" static="no">
        <type><ref kindref="compound" refid="structwiced__bt__avrc__get__attrs__rsp__t">wiced_bt_avrc_get_attrs_rsp_t</ref></type>
        <definition>wiced_bt_avrc_get_attrs_rsp_t wiced_bt_avrc_response_t::get_attrs</definition>
        <argsstring />
        <name>get_attrs</name>
        <briefdescription>
<para>GetItemAttrs. </para>
        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_avrc_defs.h" bodystart="1566" column="1" file="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_avrc_defs.h" line="1566" />
      </memberdef>
      <memberdef id="unionwiced__bt__avrc__response__t_1a6cac8527851f0ccb4cce8d0243f49627" kind="variable" mutable="no" prot="public" static="no">
        <type><ref kindref="compound" refid="structwiced__bt__avrc__get__num__of__items__rsp__t">wiced_bt_avrc_get_num_of_items_rsp_t</ref></type>
        <definition>wiced_bt_avrc_get_num_of_items_rsp_t wiced_bt_avrc_response_t::get_num_of_items</definition>
        <argsstring />
        <name>get_num_of_items</name>
        <briefdescription>
<para>GetTotalNumberOfItems. </para>
        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_avrc_defs.h" bodystart="1567" column="1" file="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_avrc_defs.h" line="1567" />
      </memberdef>
      <memberdef id="unionwiced__bt__avrc__response__t_1aac852a32d532f1b3cb6c13b30c21020f" kind="variable" mutable="no" prot="public" static="no">
        <type><ref kindref="compound" refid="structwiced__bt__avrc__search__rsp__t">wiced_bt_avrc_search_rsp_t</ref></type>
        <definition>wiced_bt_avrc_search_rsp_t wiced_bt_avrc_response_t::search</definition>
        <argsstring />
        <name>search</name>
        <briefdescription>
<para>Search. </para>
        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_avrc_defs.h" bodystart="1568" column="1" file="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_avrc_defs.h" line="1568" />
      </memberdef>
      <memberdef id="unionwiced__bt__avrc__response__t_1a730d6f167871c3ab2ac15739764ed624" kind="variable" mutable="no" prot="public" static="no">
        <type><ref kindref="compound" refid="structwiced__bt__avrc__rsp__t">wiced_bt_avrc_rsp_t</ref></type>
        <definition>wiced_bt_avrc_rsp_t wiced_bt_avrc_response_t::play_item</definition>
        <argsstring />
        <name>play_item</name>
        <briefdescription>
<para>PlayItem. </para>
        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_avrc_defs.h" bodystart="1569" column="1" file="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_avrc_defs.h" line="1569" />
      </memberdef>
      <memberdef id="unionwiced__bt__avrc__response__t_1a26bda51f97696d9acae401f178d491b1" kind="variable" mutable="no" prot="public" static="no">
        <type><ref kindref="compound" refid="structwiced__bt__avrc__rsp__t">wiced_bt_avrc_rsp_t</ref></type>
        <definition>wiced_bt_avrc_rsp_t wiced_bt_avrc_response_t::add_to_play</definition>
        <argsstring />
        <name>add_to_play</name>
        <briefdescription>
<para>AddToNowPlaying. </para>
        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_avrc_defs.h" bodystart="1570" column="1" file="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_avrc_defs.h" line="1570" />
      </memberdef>
      </sectiondef>
    <briefdescription>
<para>AVRC response messages. </para>
    </briefdescription>
    <detaileddescription>
    </detaileddescription>
    <collaborationgraph>
      <node id="254">
        <label>wiced_bt_avrc_reg_notif_rsp_t</label>
        <link refid="structwiced__bt__avrc__reg__notif__rsp__t" />
        <childnode refid="255" relation="usage">
          <edgelabel>param</edgelabel>
        </childnode>
      </node>
      <node id="258">
        <label>wiced_bt_avrc_set_br_player_rsp_t</label>
        <link refid="structwiced__bt__avrc__set__br__player__rsp__t" />
        <childnode refid="259" relation="usage">
          <edgelabel>p_folders</edgelabel>
        </childnode>
      </node>
      <node id="263">
        <label>wiced_bt_avrc_get_caps_rsp_t</label>
        <link refid="structwiced__bt__avrc__get__caps__rsp__t" />
        <childnode refid="264" relation="usage">
          <edgelabel>param</edgelabel>
        </childnode>
      </node>
      <node id="243">
        <label>wiced_bt_avrc_full_name_t</label>
        <link refid="structwiced__bt__avrc__full__name__t" />
      </node>
      <node id="250">
        <label>wiced_bt_avrc_item_t</label>
        <link refid="structwiced__bt__avrc__item__t" />
        <childnode refid="251" relation="usage">
          <edgelabel>player</edgelabel>
        </childnode>
        <childnode refid="252" relation="usage">
          <edgelabel>folder</edgelabel>
        </childnode>
        <childnode refid="253" relation="usage">
          <edgelabel>media</edgelabel>
        </childnode>
      </node>
      <node id="241">
        <label>wiced_bt_avrc_get_elem_attrs_rsp_t</label>
        <link refid="structwiced__bt__avrc__get__elem__attrs__rsp__t" />
        <childnode refid="242" relation="usage">
          <edgelabel>p_attrs</edgelabel>
        </childnode>
      </node>
      <node id="261">
        <label>wiced_bt_avrc_get_attrs_rsp_t</label>
        <link refid="structwiced__bt__avrc__get__attrs__rsp__t" />
        <childnode refid="242" relation="usage">
          <edgelabel>p_attr_list</edgelabel>
        </childnode>
      </node>
      <node id="264">
        <label>wiced_bt_avrc_caps_param_t</label>
        <link refid="unionwiced__bt__avrc__caps__param__t" />
      </node>
      <node id="245">
        <label>wiced_bt_avrc_get_app_attr_txt_rsp_t</label>
        <link refid="structwiced__bt__avrc__get__app__attr__txt__rsp__t" />
        <childnode refid="246" relation="usage">
          <edgelabel>p_attrs</edgelabel>
        </childnode>
      </node>
      <node id="262">
        <label>wiced_bt_avrc_list_app_values_rsp_t</label>
        <link refid="structwiced__bt__avrc__list__app__values__rsp__t" />
      </node>
      <node id="269">
        <label>wiced_bt_avrc_search_rsp_t</label>
        <link refid="structwiced__bt__avrc__search__rsp__t" />
      </node>
      <node id="267">
        <label>wiced_bt_avrc_set_volume_rsp_t</label>
        <link refid="structwiced__bt__avrc__set__volume__rsp__t" />
      </node>
      <node id="268">
        <label>wiced_bt_avrc_list_app_attr_rsp_t</label>
        <link refid="structwiced__bt__avrc__list__app__attr__rsp__t" />
      </node>
      <node id="246">
        <label>wiced_bt_avrc_app_setting_text_t</label>
        <link refid="structwiced__bt__avrc__app__setting__text__t" />
      </node>
      <node id="249">
        <label>wiced_bt_avrc_get_items_rsp_t</label>
        <link refid="structwiced__bt__avrc__get__items__rsp__t" />
        <childnode refid="250" relation="usage">
          <edgelabel>p_item_list</edgelabel>
        </childnode>
      </node>
      <node id="257">
        <label>wiced_bt_avrc_addr_player_param_t</label>
        <link refid="structwiced__bt__avrc__addr__player__param__t" />
      </node>
      <node id="265">
        <label>wiced_bt_avrc_get_cur_app_value_rsp_t</label>
        <link refid="structwiced__bt__avrc__get__cur__app__value__rsp__t" />
        <childnode refid="266" relation="usage">
          <edgelabel>p_vals</edgelabel>
        </childnode>
      </node>
      <node id="242">
        <label>wiced_bt_avrc_attr_entry_t</label>
        <link refid="structwiced__bt__avrc__attr__entry__t" />
        <childnode refid="243" relation="usage">
          <edgelabel>name</edgelabel>
        </childnode>
      </node>
      <node id="240">
        <label>wiced_bt_avrc_response_t</label>
        <link refid="unionwiced__bt__avrc__response__t" />
        <childnode refid="241" relation="usage">
          <edgelabel>get_elem_attrs</edgelabel>
        </childnode>
        <childnode refid="244" relation="usage">
          <edgelabel>get_play_status</edgelabel>
        </childnode>
        <childnode refid="245" relation="usage">
          <edgelabel>get_app_val_txt</edgelabel>
          <edgelabel>get_app_attr_txt</edgelabel>
        </childnode>
        <childnode refid="247" relation="usage">
          <edgelabel>continu</edgelabel>
          <edgelabel>inform_charset</edgelabel>
          <edgelabel>play_item</edgelabel>
          <edgelabel>rsp</edgelabel>
          <edgelabel>addr_player</edgelabel>
          <edgelabel>abort</edgelabel>
          <edgelabel>set_app_val</edgelabel>
          <edgelabel>inform_battery_status</edgelabel>
          <edgelabel>add_to_play</edgelabel>
        </childnode>
        <childnode refid="248" relation="usage">
          <edgelabel>chg_path</edgelabel>
        </childnode>
        <childnode refid="249" relation="usage">
          <edgelabel>get_items</edgelabel>
        </childnode>
        <childnode refid="254" relation="usage">
          <edgelabel>reg_notif</edgelabel>
        </childnode>
        <childnode refid="258" relation="usage">
          <edgelabel>br_player</edgelabel>
        </childnode>
        <childnode refid="260" relation="usage">
          <edgelabel>get_num_of_items</edgelabel>
        </childnode>
        <childnode refid="261" relation="usage">
          <edgelabel>get_attrs</edgelabel>
        </childnode>
        <childnode refid="262" relation="usage">
          <edgelabel>list_app_values</edgelabel>
        </childnode>
        <childnode refid="263" relation="usage">
          <edgelabel>get_caps</edgelabel>
        </childnode>
        <childnode refid="265" relation="usage">
          <edgelabel>get_cur_app_val</edgelabel>
        </childnode>
        <childnode refid="267" relation="usage">
          <edgelabel>volume</edgelabel>
        </childnode>
        <childnode refid="268" relation="usage">
          <edgelabel>list_app_attr</edgelabel>
        </childnode>
        <childnode refid="269" relation="usage">
          <edgelabel>search</edgelabel>
        </childnode>
      </node>
      <node id="251">
        <label>wiced_bt_avrc_item_player_t</label>
        <link refid="structwiced__bt__avrc__item__player__t" />
        <childnode refid="243" relation="usage">
          <edgelabel>name</edgelabel>
        </childnode>
      </node>
      <node id="244">
        <label>wiced_bt_avrc_get_play_status_rsp_t</label>
        <link refid="structwiced__bt__avrc__get__play__status__rsp__t" />
      </node>
      <node id="260">
        <label>wiced_bt_avrc_get_num_of_items_rsp_t</label>
        <link refid="structwiced__bt__avrc__get__num__of__items__rsp__t" />
      </node>
      <node id="255">
        <label>wiced_bt_avrc_notif_rsp_param_t</label>
        <link refid="unionwiced__bt__avrc__notif__rsp__param__t" />
        <childnode refid="256" relation="usage">
          <edgelabel>player_setting</edgelabel>
        </childnode>
        <childnode refid="257" relation="usage">
          <edgelabel>addr_player</edgelabel>
        </childnode>
      </node>
      <node id="248">
        <label>wiced_bt_avrc_chg_path_rsp_t</label>
        <link refid="structwiced__bt__avrc__chg__path__rsp__t" />
      </node>
      <node id="253">
        <label>wiced_bt_avrc_item_media_t</label>
        <link refid="structwiced__bt__avrc__item__media__t" />
        <childnode refid="243" relation="usage">
          <edgelabel>name</edgelabel>
        </childnode>
        <childnode refid="242" relation="usage">
          <edgelabel>p_attr_list</edgelabel>
        </childnode>
      </node>
      <node id="256">
        <label>wiced_bt_avrc_player_app_param_t</label>
        <link refid="structwiced__bt__avrc__player__app__param__t" />
      </node>
      <node id="247">
        <label>wiced_bt_avrc_rsp_t</label>
        <link refid="structwiced__bt__avrc__rsp__t" />
      </node>
      <node id="266">
        <label>wiced_bt_avrc_app_setting_t</label>
        <link refid="structwiced__bt__avrc__app__setting__t" />
      </node>
      <node id="259">
        <label>wiced_bt_avrc_name_t</label>
        <link refid="structwiced__bt__avrc__name__t" />
      </node>
      <node id="252">
        <label>wiced_bt_avrc_item_folder_t</label>
        <link refid="structwiced__bt__avrc__item__folder__t" />
        <childnode refid="243" relation="usage">
          <edgelabel>name</edgelabel>
        </childnode>
      </node>
    </collaborationgraph>
    <location bodyend="1571" bodyfile="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_avrc_defs.h" bodystart="1542" column="1" file="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_avrc_defs.h" line="1543" />
    <listofallmembers>
      <member prot="public" refid="unionwiced__bt__avrc__response__t_1a370c9b2fac77fe97ad41afb0de57d899" virt="non-virtual"><scope>wiced_bt_avrc_response_t</scope><name>abort</name></member>
      <member prot="public" refid="unionwiced__bt__avrc__response__t_1a26bda51f97696d9acae401f178d491b1" virt="non-virtual"><scope>wiced_bt_avrc_response_t</scope><name>add_to_play</name></member>
      <member prot="public" refid="unionwiced__bt__avrc__response__t_1a334bac134d3ad1f416226f22c861232e" virt="non-virtual"><scope>wiced_bt_avrc_response_t</scope><name>addr_player</name></member>
      <member prot="public" refid="unionwiced__bt__avrc__response__t_1a5c4ff5b9a285cdab8ccefe140acefcd6" virt="non-virtual"><scope>wiced_bt_avrc_response_t</scope><name>br_player</name></member>
      <member prot="public" refid="unionwiced__bt__avrc__response__t_1a92102d586bef6603adce260ed988faaa" virt="non-virtual"><scope>wiced_bt_avrc_response_t</scope><name>chg_path</name></member>
      <member prot="public" refid="unionwiced__bt__avrc__response__t_1a5bcb1b55774f104c9a58024c9b19b40a" virt="non-virtual"><scope>wiced_bt_avrc_response_t</scope><name>continu</name></member>
      <member prot="public" refid="unionwiced__bt__avrc__response__t_1a83d4e11038af4a0ee8cab290f6e504ce" virt="non-virtual"><scope>wiced_bt_avrc_response_t</scope><name>get_app_attr_txt</name></member>
      <member prot="public" refid="unionwiced__bt__avrc__response__t_1a64dd81bf978a7351d42c248bdcb188bd" virt="non-virtual"><scope>wiced_bt_avrc_response_t</scope><name>get_app_val_txt</name></member>
      <member prot="public" refid="unionwiced__bt__avrc__response__t_1a749913ae4bb1432451565e65a5e27d2c" virt="non-virtual"><scope>wiced_bt_avrc_response_t</scope><name>get_attrs</name></member>
      <member prot="public" refid="unionwiced__bt__avrc__response__t_1a3d8fb5e2f1ea335d94d7b8eaabd8980c" virt="non-virtual"><scope>wiced_bt_avrc_response_t</scope><name>get_caps</name></member>
      <member prot="public" refid="unionwiced__bt__avrc__response__t_1ae79acf6dac838b7c209be876e79d612f" virt="non-virtual"><scope>wiced_bt_avrc_response_t</scope><name>get_cur_app_val</name></member>
      <member prot="public" refid="unionwiced__bt__avrc__response__t_1a925c5377358e56f284b42a6571ba3c28" virt="non-virtual"><scope>wiced_bt_avrc_response_t</scope><name>get_elem_attrs</name></member>
      <member prot="public" refid="unionwiced__bt__avrc__response__t_1a3e40dafdcd6ccf1ac2a80618def3ed35" virt="non-virtual"><scope>wiced_bt_avrc_response_t</scope><name>get_items</name></member>
      <member prot="public" refid="unionwiced__bt__avrc__response__t_1a6cac8527851f0ccb4cce8d0243f49627" virt="non-virtual"><scope>wiced_bt_avrc_response_t</scope><name>get_num_of_items</name></member>
      <member prot="public" refid="unionwiced__bt__avrc__response__t_1aacd0f340975b4bd8c0cf191a83eaf1a1" virt="non-virtual"><scope>wiced_bt_avrc_response_t</scope><name>get_play_status</name></member>
      <member prot="public" refid="unionwiced__bt__avrc__response__t_1aa3735d67a0d276289d22d526e8b7bfb3" virt="non-virtual"><scope>wiced_bt_avrc_response_t</scope><name>inform_battery_status</name></member>
      <member prot="public" refid="unionwiced__bt__avrc__response__t_1a8efca17cfe4b73de3ff80665c42b7d9a" virt="non-virtual"><scope>wiced_bt_avrc_response_t</scope><name>inform_charset</name></member>
      <member prot="public" refid="unionwiced__bt__avrc__response__t_1a825c2df41c58cd944f21ec90ae76dbb9" virt="non-virtual"><scope>wiced_bt_avrc_response_t</scope><name>list_app_attr</name></member>
      <member prot="public" refid="unionwiced__bt__avrc__response__t_1ae35073f27258d735f2cc2fb05669a3f0" virt="non-virtual"><scope>wiced_bt_avrc_response_t</scope><name>list_app_values</name></member>
      <member prot="public" refid="unionwiced__bt__avrc__response__t_1af40bfb5d2c3c3394ccc5f33a21a003e4" virt="non-virtual"><scope>wiced_bt_avrc_response_t</scope><name>pdu</name></member>
      <member prot="public" refid="unionwiced__bt__avrc__response__t_1a730d6f167871c3ab2ac15739764ed624" virt="non-virtual"><scope>wiced_bt_avrc_response_t</scope><name>play_item</name></member>
      <member prot="public" refid="unionwiced__bt__avrc__response__t_1aa094bd32343d04dceb329f3640913a48" virt="non-virtual"><scope>wiced_bt_avrc_response_t</scope><name>reg_notif</name></member>
      <member prot="public" refid="unionwiced__bt__avrc__response__t_1a93050493f9afa125ad540cc1cb124961" virt="non-virtual"><scope>wiced_bt_avrc_response_t</scope><name>rsp</name></member>
      <member prot="public" refid="unionwiced__bt__avrc__response__t_1aac852a32d532f1b3cb6c13b30c21020f" virt="non-virtual"><scope>wiced_bt_avrc_response_t</scope><name>search</name></member>
      <member prot="public" refid="unionwiced__bt__avrc__response__t_1a3e5b18de7b0f98d61b025f3b7e51ffb9" virt="non-virtual"><scope>wiced_bt_avrc_response_t</scope><name>set_app_val</name></member>
      <member prot="public" refid="unionwiced__bt__avrc__response__t_1a7aed203f3420032a5bd7033ce0fecdcd" virt="non-virtual"><scope>wiced_bt_avrc_response_t</scope><name>volume</name></member>
    </listofallmembers>
  </compounddef>
</doxygen>